# This file should contain all the record creation needed to seed the database with its default values.
# The data can then be loaded with the rails db:seed command (or created alongside the database with db:setup).
#
# Examples:
#
#   movies = Movie.create([{ name: 'Star Wars' }, { name: 'Lord of the Rings' }])
#   Character.create(name: 'Luke', movie: movies.first)

LangSite.create(:name => "Français", :slug => "fr", :enabled => true)

Admin.create(:email => "info@nicolasbally.com", :username => "nico", :password => "123456", :password_confirmation => "123456", :super_admin => true)

Menu.create(:name => "Menu principal", :max_levels => 3)

Album.create(:name => "Photos diverses", :super_admin => true)

FileFolder.create(:name => "Dossier principal", :super_admin => true)

VideoFolder.create(:name => "Dossier principal", :super_admin => true)